extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal token transfer
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 Transfer token 

                            p After this action you will not own this wrapped NFT

                        div.c-add__coins 
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12
                                            div.input-group
                                                textarea(placeholder="Paste token address" rows="1").input-control
                                        div.col.col-12.col-sm-4 
                                            div.input-group
                                                input(type="text" placeholder="Ammount").input-control
                                        div.col.col-12.col-sm-4   
                                            button(type="submit" disabled).btn.w-100 Accept
                                            // button(type="submit").btn.btn-yellow.w-100 Approve
                                            // button(type="submit").btn.btn-yellow.w-100 
                                            //     img(src="../pics/loader.svg", alt="").loader